// =====================================================================
//  $Id: TPopdownLogoCommand.cc,v 1.3 2003/10/06 17:02:37 goiwai Exp $
//  $Name: CLDAQ-1-11-00 $
//  $Log: TPopdownLogoCommand.cc,v $
//  Revision 1.3  2003/10/06 17:02:37  goiwai
//  *** empty log message ***
//
//  Revision 1.2  2003/07/30 16:17:31  goiwai
//  ファイルにコミットログをつけることにしました.
//
// =====================================================================
#include "TPopdownLogoCommand.hh"
#include "TRunManager.hh"

static const Tstring _name = "/option/popdown";
static const Tstring _desc = "remove a splash logo from the screen.";

TPopdownLogoCommand::TPopdownLogoCommand( TRunManager* manager )
  : TCommand( manager, _name, _desc )
{;}

TPopdownLogoCommand::~TPopdownLogoCommand()
{;}

Tvoid TPopdownLogoCommand::Execute( const TstringList& arguments )
{
  theRunManager -> PopdownLogo();
  return;
}
